Debian Bug report logs - #672792
ITP: libtrio -- portable and extendable printf and

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: balint@balintreczey.hu

Date: Sun, 13 May 2012 17:54:02 UTC

Owned by: Balint Reczey <balint@balintreczey.hu>

Severity: wishlist

Fixed in version libtrio/1.14+dfsg-1

Done: Balint Reczey <balint@balintreczey.hu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Balint Reczey <balint@balintreczey.hu>:
Bug#672792; Package wnpp. (Sun, 13 May 2012 17:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to balint@balintreczey.hu:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Balint Reczey <balint@balintreczey.hu>. (Sun, 13 May 2012 17:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bálint Réczey <balint@balintreczey.hu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libtrio -- portable and extendable printf and string functions
Date: Sun, 13 May 2012 19:50:05 +0200
Package: wnpp
Severity: wishlist
Owner: Balint Reczey <balint@balintreczey.hu>

* Package name    : libtrio
 Version         : 1.14
 Upstream Author : Bjorn Reese <breese@users.sourceforge.net> and
Daniel Stenberg
* URL             : http://daniel.haxx.se/projects/trio/
* License         : ISC license
 Description     : portable and extendable printf and string functions
 Trio is a fully matured and stable set of printf and string functions designed
 be used by applications with focus on portability or with the need for
 additional features that are not supported by standard stdio implementation.

Packaging is being worked on here:
http://anonscm.debian.org/gitweb/?p=collab-maint/libtrio.git




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Balint Reczey <balint@balintreczey.hu>:
Bug#672792; Package wnpp. (Mon, 27 May 2013 13:47:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Balint Reczey <balint@balintreczey.hu>. (Mon, 27 May 2013 13:47:01 GMT) Full text and rfc822 format available.

Message #10 received at 672792@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 672792@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libtrio: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:12 +0200
retitle 672792 RFP: libtrio -- portable and extendable printf and string functions
noowner 672792
tag 672792 - pending
thanks

Hi,

This is an automatic email to change the status of libtrio back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting libtrio, please send a mail to
<control@bugs.debian.org> with:

 retitle 672792 ITP: libtrio -- portable and extendable printf and string functions
 owner 672792 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <672792@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: libtrio -- portable and extendable printf and string functions' from 'ITP: libtrio -- portable and extendable printf and string functions' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:54:25 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Balint Reczey <balint@balintreczey.hu>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:54:26 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libtrio -- portable and extendable printf and' from 'RFP: libtrio -- portable and extendable printf and string functions' Request was from Bálint Réczey <balint@balintreczey.hu> to control@bugs.debian.org. (Tue, 28 May 2013 04:42:07 GMT) Full text and rfc822 format available.

Owner recorded as Balint Reczey <balint@balintreczey.hu>. Request was from Bálint Réczey <balint@balintreczey.hu> to control@bugs.debian.org. (Tue, 28 May 2013 04:42:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Bálint Réczey <balint@balintreczey.hu> to control@bugs.debian.org. (Tue, 28 May 2013 04:42:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Balint Reczey <balint@balintreczey.hu>:
Bug#672792; Package wnpp. (Tue, 28 May 2013 04:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to balint@balintreczey.hu:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Balint Reczey <balint@balintreczey.hu>. (Tue, 28 May 2013 04:57:04 GMT) Full text and rfc822 format available.

Message #25 received at 672792@bugs.debian.org (full text, mbox):

From: Bálint Réczey <balint@balintreczey.hu>
To: Lucas Nussbaum <lucas@debian.org>, 672792@bugs.debian.org
Subject: uploaded
Date: Mon, 27 May 2013 23:52:37 -0500
The package has been uploaded and is in the NEW queue now.

Cheers,
Balint

2013/5/27 Bálint Réczey <balint@balintreczey.hu>:
> retitle 672792 ITP: libtrio -- portable and extendable printf and
> string functions
> owner 672792 Balint Reczey <balint@balintreczey.hu>
> tag 672792  pending
> thanks
>
> I was on vacation since Wheezy has been released, but I had the
> prepared package.
>
> Cheers,
> Balint



Reply sent to Balint Reczey <balint@balintreczey.hu>:
You have taken responsibility. (Sun, 21 Jul 2013 00:03:05 GMT) Full text and rfc822 format available.

Notification sent to balint@balintreczey.hu:
Bug acknowledged by developer. (Sun, 21 Jul 2013 00:03:05 GMT) Full text and rfc822 format available.

Message #30 received at 672792-close@bugs.debian.org (full text, mbox):

From: Balint Reczey <balint@balintreczey.hu>
To: 672792-close@bugs.debian.org
Subject: Bug#672792: fixed in libtrio 1.14+dfsg-1
Date: Sun, 21 Jul 2013 00:00:09 +0000
Source: libtrio
Source-Version: 1.14+dfsg-1

We believe that the bug you reported is fixed in the latest version of
libtrio, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 672792@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Balint Reczey <balint@balintreczey.hu> (supplier of updated libtrio package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 19 Jul 2013 12:18:51 +0200
Source: libtrio
Binary: libtrio-dev libtrio1
Architecture: source amd64
Version: 1.14+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Balint Reczey <balint@balintreczey.hu>
Changed-By: Balint Reczey <balint@balintreczey.hu>
Description: 
 libtrio-dev - portable and extendable printf and string functions development f
 libtrio1   - portable and extendable printf and string functions
Closes: 672792
Changes: 
 libtrio (1.14+dfsg-1) unstable; urgency=low
 .
   * regenerate doxygen documentation during package build
   * drop generated documentation from original sources
 .
 libtrio (1.14-2) unstable; urgency=low
 .
   * set CFLAGS properly in debian/rules
   * use versioned machine readable copyright format in debian/copyright
   * ship libtrio.so symlink in libtrio-dev
 .
 libtrio (1.14-1) unstable; urgency=low
 .
   * Initial release (Closes: #672792)
Checksums-Sha1: 
 fe1ab6cb30c61d88f128912c7a44ae7d063e9cce 1930 libtrio_1.14+dfsg-1.dsc
 ec8054219ad2edd1465eccd1e85ad505fe23b52b 108364 libtrio_1.14+dfsg.orig.tar.xz
 61c75136a2b3edbdd333257cc9ece0f51528af6d 4156 libtrio_1.14+dfsg-1.debian.tar.gz
 51dc6d6f721c01b971c8129ed641db0e6290d45b 104552 libtrio-dev_1.14+dfsg-1_amd64.deb
 f474d096847567c846cd244d29290e5885d4702c 46092 libtrio1_1.14+dfsg-1_amd64.deb
Checksums-Sha256: 
 a88d4763e4ec6eb7ae6b74a1e0c09f66bc0cab0b95d66d78505dadb80913fc39 1930 libtrio_1.14+dfsg-1.dsc
 1deb531e21ac7ffcdbf4fcb06ab2f64bb6aad9c3516d19700c4bc0e8ab171c70 108364 libtrio_1.14+dfsg.orig.tar.xz
 8a7b38a5c17b4f766cac3569928dd7801da7c90789b70d3d048010c75cc7b9c8 4156 libtrio_1.14+dfsg-1.debian.tar.gz
 d0bbdb61546e62349c2de13f23d1b85015aa533fc2f7f6d3bf30987aa96e04a2 104552 libtrio-dev_1.14+dfsg-1_amd64.deb
 9a35e621317df3c37129331ad5eaeb3ff57cf5006bb8f061918b36b6f936385d 46092 libtrio1_1.14+dfsg-1_amd64.deb
Files: 
 0cc246074be2d40102ecbefa461b3070 1930 libs extra libtrio_1.14+dfsg-1.dsc
 159249b88223354b63b38f0c7de5b848 108364 libs extra libtrio_1.14+dfsg.orig.tar.xz
 08b66c5ce998eb51042216b038a62b1b 4156 libs extra libtrio_1.14+dfsg-1.debian.tar.gz
 f097251762ca7f91792ff230b5d88f08 104552 libdevel extra libtrio-dev_1.14+dfsg-1_amd64.deb
 cf5486db6de562b9f1f76d19bea2c5b0 46092 libs extra libtrio1_1.14+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR6R5pAAoJEPZk0la0aRp9YgAQAJgFyLr7gQIjPzgcSYc58la3
XodRCIXziTpl/zUOe2/J9q/U4ckzRBNbc7ZvmyblRANBgfjy25gL3OEFuGjFWnqX
FbTt4RF5fRa2orb2lKeO3e7pXJSxVTC9mm0fPSYuKhkFYqQMK3rL1iAB3OAlYF9t
z7KN7+LvHXJGlqAteY4GHjjbbcLqdsuU1p3UD9CnJ3HvKUkmPn7ho8NMsQ9KDUE9
+HE3JDio+oP8CKPkVDSR3Y3dZYV41LJ/prhzhvhsOLmDttpRK9/VZ6fG8iyXxfwz
Kjmzaa2S5FQhXuirEC3pTvMTeKK+Z4iddjREIWw19IbYqxL7homgsXIuFSVxSaGz
4Ejg2yJEPNQ5+4KgE8CUFG64f1efmlB3wv+8azs2+L0+AtojlZFaF59F1tb4Lb4k
SS8c+qHvkmYmQHOwaa+VuXRCP9yMNqwM3/bKI3PtuCMXqUW1qmt08UpQX9UmRhjj
vI3/j57fs7q7jDtg+WHR31m5VOlZ0VctjreQ004Y4seoJFXyKN0WcHlQqhoGr65f
AaqvZf+lA+QheHQgR+xxjRZ+dvy+006+TXf9hZTiX0IyQLbtHvPd+sNH10wy/Av6
0VGfvK4HaZ4hQLqRF0DfctaHwAOS8DFBpQZJdxkAIo503G0/04mL5ZPjzp7B+lP2
BXlCZ1oxiMnTEfKjEhFP
=QkuQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 18 Aug 2013 07:46:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:12:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.